@media only screen and (max-width: 1279px) {
body {
	font-size:15px;
	line-height:20px;
}
.devam {	
	font-size:14px;
	line-height:14px;
	padding:8px;
	padding-left:15px;
	padding-right:15px;
}
.orta {
	width:980px;
}
.ustbar {
	height:100px;
	border-bottom:5px solid #a82a1d;
}
.ustbar .logo {
	width:158px;
	height:80px;
	margin-top:10px;
}
.ustbar .menu {
	margin-top:20px;
}
.ustbar .menu .but {
	font-size:16px;
	line-height:20px;
	margin-left:20px;
	padding:5px;
}
.ustbar .menu .cizgi {
	font-size:18px;
	line-height:20px;
	width:100px;
	margin-top:15px;
	margin-left:20px;
}
.ustbar .dilbar{
	margin-top:20px;
}
.ustbar .dilbar a{
	font-size:10px;
	line-height:12px;
	padding:5px;
	margin-left:5px;
}
.ustbarg {
	height:70px;
}
.ustbarg .logo {
	margin-top:5px;
	width:118px;
	height:60px;
}
.ustbarg .menu {
	margin-top:5px;
}
.ustbarg .menu .but {
	font-size:15px;
	line-height:18px;
	margin-left:20px;
	padding:5px;
}
.ustbarg .dilbar {
	margin-top:10px;
}
.banneralan {
	height:550px;
	padding-top:65px;
}
.owl-carousel.banner {
    padding-top: 105px;
}
.bannerspot {
	right:0%;
	top:0px;
	width:100%;
	height:100%;
}
.bannerspot .spot {
	padding-left:40px;
	font-size:44px;
	line-height:50px;
	border-left:10px solid #a82a1d;
}
.bannerspot .spot2 {
	padding:10px;
	padding-top:20px;
	padding-left:40px;
	font-size:18px;
	line-height:22px;
	border-left:10px solid #a82a1d;
}
.bannerspot a {
	margin-left:40px;
	margin-top:10px;
	padding:10px;
	font-size:15px;
	line-height:15px;
}
.banner.owl-carousel .owl-dots {
	height:16px;
	margin-top:-35px;
}
.banner.owl-carousel .owl-dots .owl-dot {
	width:24px;
	height:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:2px;
	margin-right:2px;
}
.ortabanneralan {
	height:240px;
	padding-top:0px;
}
.ortabanneralan .owl-carousel.ortabanner {
    padding-top: 0px;
}
.ortabanner .bannerspot .spot {
	padding-left:0px;
	font-size:44px;
	line-height:50px;
}
.ortabanner .bannerspot .spot2 {
	padding:10px;
	padding-top:20px;
	padding-left:0px;
	font-size:18px;
	line-height:22px;
	border-left:0px;
}
.ortabanner .bannerspot a {
	margin-left:0px;
	margin-top:10px;
	padding:0px;
	font-size:15px;
	line-height:15px;
}
.anaurunler .urunbar {
	width:12.5%;
	padding:5px;
	height:155px;
	margin:0px;
}
.anaurunler .urunbar .baslik {
	margin-top:0px;
	font-size:13px;
	line-height:16px;
}
.anahakkimizda {
	padding-top:60px;
	padding-bottom:60px;
}
.anahakkimizda .resim {
	width:380px;
}
.anahakkimizda .bilgialan {
	width:520px;
}
.anahakkimizda .bilgialan .baslik {
	padding-bottom:10px;
	font-size:24px;
	line-height:30px;
	margin-top:40px;
}
.anahakkimizda .bilgialan .yazi {
	font-size:16px;
	line-height:25px;
	height:100px;
	margin-top:20px;
	background-size:86px 75px;
	padding-left:100px;
}
.anahakkimizda .bilgialan a {
	margin-left:100px;
	font-size:14px;
	line-height:20px;
	margin-top:20px;
}
.anahaber {
	padding-top:60px;
	padding-bottom:60px;
}
.anahaber2 {
	padding-top:40px;
	padding-bottom:40px;
	margin-top:40px;
}
.anahaber .anabaslik {
	font-size:30px;
	padding-bottom:30px;
}
.anahaberanm.owl-carousel .owl-dots {
	height:16px;
	margin-top:5px;
}
.anahaberanm.owl-carousel .owl-dots .owl-dot {
	width:24px;
	height:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:2px;
	margin-right:2px;
}
.haberbar {
	width:100%;
	padding:2px;
}
.haberbar2 {
	width:calc(25% - 20px);
	margin:20px;
	margin-left:10px;
	margin-right:10px;
}
.urunbar {
	width:calc(33.333333% - 20px);
	margin:20px;
	margin-left:0px;
	margin-right:20px;
	margin-top:0px;
}
.haberbar .resim {
	height:180px;
}
.haberbar.urunbar .resim {
	height:200px;
}
.haberbar .bilgialan {
	padding:15px;
}
.haberbar .bilgialan .tarih {
	margin-top:10px;
	font-size:13px;
	line-height:13px;
}
.haberbar .bilgialan .baslik {
	margin-top:5px;
	font-size:14px;
	line-height:20px;
	height:60px;
}
.urunbar .bilgialan .baslik {
	height:auto;
}
.haberbar .devam {
	margin-top:15px;
	padding:0px;
}
.haberbar:hover .resim {
	padding:4px;
}
.anatemsilci {
	padding-top:60px;
	padding-bottom:60px;
}
.anatemsilci .anabaslik {
	font-size:30px;
	padding-bottom:30px;
}
.anatemsilci .anatemsilcibar {
	width:33.333333%;
}
.anatemsilci .anatemsilcibar .resim {
	height:140px;
}
.anatemsilci .anatemsilcibar .bilgialan {
	padding:25px;
}
.anatemsilci .anatemsilcibar .bilgialan .baslik {
	font-size:15px;
	line-height:22px;
}
.anatemsilci .anatemsilcibar .bilgialan .bilgi {
	margin-top:5px;
	width:100%;
	font-size:14px;
	line-height:20px;
	height:60px;
}
.anatemsilci .anatemsilcibar .devam {
	margin-top:15px;
	padding:0px;
}
.butalan {
	margin-top:40px;
}
.altbanner {
	height:200px;
	margin-top:105px;
}
.altbanner .ortu {
	top:0px;
	left:0px;
	width:45%;
	height: 100%;
}
.altbanner .baslikalan {
	height:200px;
	width:450px;
}
.altbanner h1 {
	padding:0px;
	margin:0px;
	font-size:34px;
	line-height:40px;
	padding-left:40px;
	border-left:8px solid #a82a1d;
}
.icerik .linkler {
	margin-top:30px;
	padding-bottom:30px;
}
.icerik .linkler a, .icerik .linkler .cizgi {
	font-size:13px;
	line-height:13px;
}
.icerik .linkler .cizgi {
	margin-left:8px;
	margin-right:8px;
}
.icerik .baslik {
	font-size:24px;
	line-height:30px;
	margin-top:40px;
}
.icerik .bilgi {
	font-size:16px;
	line-height:24px;
}
.icerik .spot {
	font-size:20px;
	line-height:30px;
	padding-bottom:10px;
	margin-top:10px;
}
.icerik .resimh {
	margin-top:50px;
	width:50%;
}
.grialan {
	width:50%;
	height:100%;
	top:0px;
	left:0px;
}
.solmenu {
	width:210px;
	padding-bottom:30px;
}
.solmenu .baslik {
	font-size:18px;
	line-height:24px;
	margin-top:30px;
	padding-bottom:20px;
	margin-bottom:20px;
}
.solmenu a {
	font-size:14px;
	line-height:20px;
	margin-top:8px;
}
.solalt {
	padding-left:10px;
	height:0px;
}
.solalt.secili {
	height:auto;
}
.sagalan {
	width:700px;
	min-height:500px;
	padding-top:0px;
	padding-left:30px;
}
.temsilcibar {
	padding-top:40px;
	padding-bottom:40px;
}
.temsilcibar .logo {
	width:330px;
	padding:20px;
}
.temsilcibar .bilgialan {
	width:600px;
}
.temsilcibar .bilgialan .baslik {
	margin-top:0px;
	font-size:24px;
	line-height:30px;
}
.temsilcibar .bilgialan .bilgi {
	margin-top:20px;
	font-size:16px;
	line-height:24px;
}
.temsilcibar .devam {
	margin-top:15px;
	padding:0px;
}
.htarih {
	font-size: 14px;
    line-height: 14px;
	padding-bottom:10px;
}
.hbaslik {    
	font-size: 16px;
    line-height: 22px;
	padding-bottom:20px;
}
.hbilgi {    
	font-size: 14px;
    line-height: 20px;
}
.resimler {
	width:40%;
	height:300px;
	margin-right:30px;
}
.owl-carousel.resimleranm .resim {
	height:300px;
}
.resimleranm.owl-carousel .owl-nav {
	left:0px;
	top: 50%;
	height:0px;
	margin-top:-12px;
}
.resimleranm.owl-carousel .owl-nav .owl-prev, .resimleranm.owl-carousel .owl-nav .owl-next {
	width:24px;
	height:24px;
}
.resimleranm.owl-carousel .owl-nav .owl-prev {
	margin-left:-12px;
}
.resimleranm.owl-carousel .owl-nav .owl-next {
	margin-right:-12px;
}
.resimleranm.owl-carousel .owl-dots {
	margin-top:6px;
}
.resimleranm.owl-carousel button.owl-dot span {
	width:20px;
	height:10px;
	margin-left:3px;
	margin-right:3px;
}
.sagalan .resimler {
	width:240px;
	height:auto;
}
.sagalan .owl-carousel.resimleranm {
	height:240px;
}
.sagalan .owl-carousel.resimleranm .resim {
	height:240px;
}
.sagalan .owl-carousel.kucukresimleranm {
	height:80px;
	margin-top:10px;
	margin-bottom:10px;
}
.sagalan .owl-carousel.kucukresimleranm .resim {
	height:54px;
}
.sagalan .baslik {
	font-size:24px;
	line-height:30px;
	padding-bottom:10px;
}
.sagalan .bilgi {
	font-size:14px;
	line-height:20px;
}
.dosyalar {
	margin-top:20px;
}
.dosyalar a {
	margin-left:10px;
	font-size:14px;
	line-height:14px;
	padding:10px;
	margin-bottom:10px;
}
.desensol {
    width: 415px;
    height: 163px;
    top: 280px;
    left: 0px;
}
.desensag {
    width: 207px;
    height: 135px;
    top: 0px;
    right: 35px;
}
.haritaalan {
	height:340px;
}
.haritaalan .harita {
	height:340px;
}
.haritaalan .haritabilgi {
	width:280px;
	top:65px;
	right:100px;
	padding:40px;
	padding-top:20px;
	padding-bottom:20px;
}
.haritaalan .haritabilgi span {
	margin-top:2px;
	padding-bottom:2px;
	font-size:15px;
	line-height:18px;
}
.iletisimalan {
	padding-top:100px;
	padding-bottom:100px;
}
table {
	width:460px;
}
table th {
	font-size:18px;
	line-height:18px;
	padding-bottom:10px;
}
table td {
	font-size:14px;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 10px;
}
.iletisimform {
	width:445px;
}
.iletisimform td {
	font-size:14px;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 10px;
}
.iletisimform span {
	font-size:18px;
	line-height: 18px;
	margin-left:10px;
}
.iletisimform td .textalan {
	font-size:12px;
	line-height:20px;
	width:250px;
	padding:1px;
	height:24px;
}
.iletisimform td .textalan2 {
	width:110px;
}
.iletisimform td textarea {
	font-size:12px;
	line-height:20px;
	width:250px;
	padding:1px;
	height: 50px;
}
.iletisimform td .gonder {
	padding:10px;
	font-size:15px;
	line-height:15px;
}
#siimage {
	width:100px;
	height:30px;
}
.altbar {
	padding-top:30px;
}
.altbar .altsolmenu {
	margin-right:100px;
}
.altbar .altsolmenu a {
	margin-top:5px;
}
.altbar .alturunmenu {
	width:500px;
}
.altbar .alturunaltmenu {
	width:250px;
	margin-bottom:20px;
}
.altbar .alturunaltmenu2 {
	margin-bottom:0px;
}
.altbar .alturunmenu a {
	margin-top:5px;
}
.altbar .altilt {
	width:250px;
}
.altbar .altilt .baslik {
	font-size:18px;
	line-height:20px;
}
.altbar .altilt .adres {
	font-size:13px;
	line-height:20px;
	margin-top:5px;
}
.altbar .altilt .tel {
	font-size:24px;
	line-height:24px;
	margin-top:20px;
}
.altbar .altilt .email {
	font-size:13px;
	line-height:20px;
	margin-top:20px;
}
.altbar .altilt .sosyal {
	margin-top:20px;
	padding-top:20px;
}
.altbar .altilt .sosyal a {
	width:20px;
	height:20px;
	margin-right:10px;
	padding:10px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.altbar .altilt .sosyal a i {
	font-size:20px;
	line-height:20px;
}
.altbar .altlogo {
	width:150px;
	height:68px;
	margin-top:10px;
}
.altbar .altbilgi{font-size:14px;line-height:20px;padding-top:20px;height:40px; margin-top:20px;}
.altbar .altbilgi .maya{margin-right:20px;width:30px;height:20px;}
}
@media only screen and (max-width: 1023px) {
body {
	font-size:14px;
	line-height:18px;
}
.devam {	
	font-size:12px;
	line-height:12px;
	padding:6px;
	padding-left:12px;
	padding-right:12px;
}
.orta {
	width:768px;
}
.ustbar {
	height:90px;
	border-bottom:5px solid #a82a1d;
}
.ustbar .logo {
	width:138px;
	height:70px;
	margin-top:10px;
}
.ustbar .menu {
	margin-top:20px;
}
.ustbar .menu .but {
	font-size:14px;
	line-height:18px;
	margin-left:15px;
	padding:5px;
}
.ustbar .menu .cizgi {
	font-size:16px;
	line-height:18px;
	width:80px;
	margin-top:15px;
	margin-left:15px;
}
.ustbar .dilbar{
	margin-top:10px;
}
.ustbar .dilbar a{
	font-size:10px;
	line-height:12px;
	padding:5px;
	margin-left:5px;
}
.ustbarg {
	height:60px;
}
.ustbarg .logo {
	margin-top:5px;
	width:99px;
	height:50px;
}
.ustbarg .menu {
	margin-top:5px;
}
.ustbarg .menu .but {
	font-size:13px;
	line-height:16px;
	margin-left:15px;
	padding:5px;
}
.ustbarg .dilbar {
	margin-top:5px;
}
.banneralan {
	height:520px;
	padding-top:65px;
}
.owl-carousel.banner {
    padding-top: 95px;
}
.bannerspot {
	right:0%;
	top:0px;
	width:100%;
	height:100%;
}
.bannerspot .spot {
	padding-left:40px;
	font-size:36px;
	line-height:40px;
	border-left:10px solid #a82a1d;
}
.bannerspot .spot2 {
	padding:10px;
	padding-top:20px;
	padding-left:40px;
	font-size:16px;
	line-height:20px;
	border-left:10px solid #a82a1d;
}
.bannerspot a {
	margin-left:40px;
	margin-top:10px;
	padding:10px;
	font-size:13px;
	line-height:13px;
}
.banner.owl-carousel .owl-dots {
	height:16px;
	margin-top:-35px;
}
.banner.owl-carousel .owl-dots .owl-dot {
	width:24px;
	height:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:2px;
	margin-right:2px;
}
.ortabanneralan {
	height:240px;
	padding-top:0px;
}
.ortabanneralan .owl-carousel.ortabanner {
    padding-top: 0px;
}
.ortabanner .bannerspot .spot {
	padding-left:0px;
	font-size:36px;
	line-height:40px;
}
.ortabanner .bannerspot .spot2 {
	padding:10px;
	padding-top:20px;
	padding-left:0px;
	font-size:16px;
	line-height:20px;
	border-left:0px;
}
.ortabanner .bannerspot a {
	margin-left:0px;
	margin-top:10px;
	padding:0px;
	font-size:13px;
	line-height:13px;
}
.anaurunler .urunbar {
	width:25%;
	height:140px;
	padding:0px;
	padding-bottom:10px;
	margin:0px;
}
.anaurunler .urunbar .baslik {
	margin-top:0px;
	font-size:13px;
	line-height:15px;
	height:15px;
}
.anahakkimizda {
	padding-top:50px;
	padding-bottom:50px;
}
.anahakkimizda .resim {
	width:280px;
}
.anahakkimizda .bilgialan {
	width:450px;
}
.anahakkimizda .bilgialan .baslik {
	padding-bottom:10px;
	font-size:24px;
	line-height:30px;
	margin-top:20px;
}
.anahakkimizda .bilgialan .yazi {
	font-size:16px;
	line-height:25px;
	height:100px;
	margin-top:10px;
	background-size:86px 75px;
	padding-left:100px;
}
.anahakkimizda .bilgialan a {
	margin-left:100px;
	font-size:14px;
	line-height:20px;
	margin-top:20px;
}
.anahaber {
	padding-top:50px;
	padding-bottom:50px;
}
.anahaber2 {
	padding-top:40px;
	padding-bottom:40px;
	margin-top:40px;
}
.anahaber .anabaslik {
	font-size:24px;
	line-height:24px;
	padding-bottom:20px;
}
.anahaberanm.owl-carousel .owl-dots {
	height:16px;
	margin-top:5px;
}
.anahaberanm.owl-carousel .owl-dots .owl-dot {
	width:24px;
	height:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:2px;
	margin-right:2px;
}
.haberbar {
	width:100%;
	padding:2px;
}
.haberbar2 {
	width:calc(33.333333% - 20px);
	margin:20px;
	margin-left:10px;
	margin-right:10px;
}
.urunbar {
	width:calc(33.333333% - 10px);
	margin:10px;
	margin-left:0px;
	margin-right:10px;
	margin-top:0px;
}
.haberbar .resim {
	height:160px;
}
.haberbar.urunbar .resim {
	height:200px;
}
.haberbar .bilgialan {
	padding:10px;
}
.haberbar .bilgialan .tarih {
	margin-top:10px;
	font-size:13px;
	line-height:13px;
}
.haberbar .bilgialan .baslik {
	margin-top:5px;
	font-size:13px;
	line-height:18px;
	height:54px;
}
.urunbar .bilgialan .baslik {
	height:auto;
}
.haberbar .devam {
	margin-top:15px;
	padding:0px;
}
.haberbar:hover .resim {
	padding:4px;
}
.anatemsilci {
	padding-top:50px;
	padding-bottom:50px;
}
.anatemsilci .anabaslik {
	font-size:24px;
	line-height:24px;
	padding-bottom:20px;
}
.anatemsilci .anatemsilcibar {
	width:33.333333%;
}
.anatemsilci .anatemsilcibar .resim {
	height:100px;
}
.anatemsilci .anatemsilcibar .bilgialan {
	padding:25px;
}
.anatemsilci .anatemsilcibar .bilgialan .baslik {
	font-size:15px;
	line-height:22px;
}
.anatemsilci .anatemsilcibar .bilgialan .bilgi {
	margin-top:5px;
	width:100%;
	font-size:14px;
	line-height:20px;
	height:60px;
}
.anatemsilci .anatemsilcibar .devam {
	margin-top:15px;
	padding:0px;
}
.butalan {
	margin-top:40px;
}
.altbanner {
	height:160px;
	margin-top:95px;
}
.altbanner .ortu {
	top:0px;
	left:0px;
	width:45%;
	height: 100%;
}
.altbanner .baslikalan {
	height:160px;
	width:400px;
}
.altbanner h1 {
	padding:0px;
	margin:0px;
	font-size:24px;
	line-height:30px;
	padding-left:40px;
	border-left:8px solid #a82a1d;
}
.icerik .linkler {
	margin-top:30px;
	padding-bottom:30px;
}
.icerik .linkler a, .icerik .linkler .cizgi {
	font-size:13px;
	line-height:13px;
}
.icerik .linkler .cizgi {
	margin-left:8px;
	margin-right:8px;
}
.icerik .baslik {
	font-size:18px;
	line-height:22px;
	margin-top:30px;
}
.icerik .bilgi {
	font-size:14px;
	line-height:20px;
}
.icerik .spot {
	font-size:16px;
	line-height:20px;
	padding-bottom:10px;
	margin-top:10px;
}
.icerik .resimh {
	margin-top:50px;
	width:50%;
}
.grialan {
	width:50%;
	height:100%;
	top:0px;
	left:0px;
}
.solmenu {
	width:160px;
	padding-bottom:30px;
}
.solmenu .baslik {
	font-size:16px;
	line-height:20px;
	margin-top:30px;
	padding-bottom:20px;
	margin-bottom:20px;
}
.solmenu a {
	font-size:13px;
	line-height:18px;
	margin-top:8px;
}
.solalt {
	padding-left:10px;
	height:0px;
}
.solalt.secili {
	height:auto;
}
.sagalan {
	width:560px;
	min-height:500px;
	padding-top:0px;
	padding-left:30px;
}
.temsilcibar {
	padding-top:40px;
	padding-bottom:40px;
}
.temsilcibar .logo {
	width:260px;
	padding:20px;
}
.temsilcibar .bilgialan {
	width:480px;
}
.temsilcibar .bilgialan .baslik {
	margin-top:10px;
	font-size:20px;
	line-height:24px;
}
.temsilcibar .bilgialan .bilgi {
	margin-top:20px;
	font-size:16px;
	line-height:20px;
}
.temsilcibar .devam {
	margin-top:15px;
	padding:0px;
}
.htarih {
	font-size: 13px;
    line-height: 13px;
	padding-bottom:10px;
}
.hbaslik {    
	font-size: 15px;
    line-height: 20px;
	padding-bottom:20px;
}
.hbilgi {    
	font-size: 14px;
    line-height: 20px;
}
.resimler {
	width:40%;
	height:200px;
	margin-right:20px;
}
.owl-carousel.resimleranm .resim {
	height:240px;
}
.resimleranm.owl-carousel .owl-nav {
	left:0px;
	top: 50%;
	height:0px;
	margin-top:-12px;
}
.resimleranm.owl-carousel .owl-nav .owl-prev, .resimleranm.owl-carousel .owl-nav .owl-next {
	width:24px;
	height:24px;
}
.resimleranm.owl-carousel .owl-nav .owl-prev {
	margin-left:-12px;
}
.resimleranm.owl-carousel .owl-nav .owl-next {
	margin-right:-12px;
}
.resimleranm.owl-carousel .owl-dots {
	margin-top:6px;
}
.resimleranm.owl-carousel button.owl-dot span {
	width:20px;
	height:10px;
	margin-left:3px;
	margin-right:3px;
}
.sagalan .resimler {
	width:240px;
	height:auto;
}
.sagalan .owl-carousel.resimleranm {
	height:240px;
}
.sagalan .owl-carousel.resimleranm .resim {
	height:240px;
}
.sagalan .owl-carousel.kucukresimleranm {
	height:75px;
	margin-top:10px;
	margin-bottom:10px;
}
.sagalan .owl-carousel.kucukresimleranm .resim {
	height:60px;
}
.sagalan .baslik {
	font-size:20px;
	line-height:24px;
	padding-bottom:10px;
}
.sagalan .bilgi {
	font-size:13px;
	line-height:18px;
}
.dosyalar {
	margin-top:20px;
}
.dosyalar a {
	margin-left:10px;
	font-size:13px;
	line-height:13px;
	padding:10px;
	margin-bottom:10px;
}
.desensol {
    width: 315px;
    height: 163px;
    top: 280px;
    left: 0px;
}
.desensag {
    width: 207px;
    height: 135px;
    top: 0px;
    right: 35px;
}
.haritaalan {
	height:300px;
}
.haritaalan .harita {
	height:300px;
}
.haritaalan .haritabilgi {
	width:200px;
	top:65px;
	right:100px;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
}
.haritaalan .haritabilgi span {
	margin-top:2px;
	padding-bottom:2px;
	font-size:13px;
	line-height:15px;
}
.iletisimalan {
	padding-top:80px;
	padding-bottom:80px;
}
table {
	width:350px;
}
table th {
	font-size:18px;
	line-height:18px;
	padding-bottom:10px;
}
table td {
	font-size:14px;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 10px;
}
.iletisimform {
	width:400px;
}
.iletisimform td {
	font-size:14px;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 10px;
}
.iletisimform span {
	font-size:18px;
	line-height: 18px;
	margin-left:10px;
}
.iletisimform td .textalan {
	font-size:12px;
	line-height:20px;
	width:220px;
	padding:1px;
	height:24px;
}
.iletisimform td .textalan2 {
	width:100px;
}
.iletisimform td textarea {
	font-size:12px;
	line-height:20px;
	width:220px;
	padding:1px;
	height: 50px;
}
.iletisimform td .gonder {
	padding:10px;
	font-size:15px;
	line-height:15px;
}
#siimage {
	width:90px;
	height:30px;
}
.altbar {
	padding-top:30px;
}
.altbar .altsolmenu {
	margin-right:80px;
}
.altbar .altsolmenu a {
	font-size:13px;
	line-height:20px;
	margin-top:5px;
}
.altbar .alturunmenu {
	width:360px;
}
.altbar .alturunaltmenu {
	width:180px;
	margin-bottom:20px;
}
.altbar .alturunaltmenu2 {
	margin-bottom:0px;
}
.altbar .alturunmenu a {
	font-size:13px;
	line-height:20px;
	margin-top:5px;
}
.altbar .altilt {
	width:200px;
}
.altbar .altilt .baslik {
	font-size:16px;
	line-height:18px;
}
.altbar .altilt .adres {
	font-size:13px;
	line-height:20px;
	margin-top:5px;
}
.altbar .altilt .tel {
	font-size:20px;
	line-height:20px;
	margin-top:20px;
}
.altbar .altilt .email {
	font-size:13px;
	line-height:20px;
	margin-top:20px;
}
.altbar .altilt .sosyal {
	margin-top:20px;
	padding-top:20px;
}
.altbar .altilt .sosyal a {
	width:20px;
	height:20px;
	margin-right:10px;
	padding:10px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.altbar .altilt .sosyal a i {
	font-size:20px;
	line-height:20px;
}
.altbar .altlogo {
	width:150px;
	height:68px;
	margin-top:10px;
}
.altbar .altbilgi{font-size:14px;line-height:20px;padding-top:20px;height:40px; margin-top:20px;}
.altbar .altbilgi .maya{margin-right:20px;width:30px;height:20px;}
}
@media only screen and (max-width: 767px) {
body {
	font-size:13px;
	line-height:16px;
}
.devam {	
	font-size:12px;
	line-height:12px;
	padding:6px;
	padding-left:12px;
	padding-right:12px;
}
.orta {
	width:460px;
}
.ustbar {
	height:90px;
	border-bottom:5px solid #a82a1d;
}
.ustbar .logo {
	width:138px;
	height:70px;
	margin-top:10px;
}
.ustbar .menu {
	margin-top:15px;
	width:100%;
}
.ustbar .menu .butana {
	display:none;
}
.ustbar .menu .cizgi {
	display:none;
}
.ustbar .menu .butana2 {
	display:inline;
}
.ustbar .menuac{position:absolute; display:inline; top:50px; right:5px;width:35px;height:20px;background-image:url(../images/menubut.png);background-repeat:no-repeat;background-position:center;background-size:contain;cursor:pointer;}
.ustbar .menu .but {
	float:left;
	width:100%;
	display:none;
	font-size:13px;
	line-height:16px;
	margin-left:0px;
	padding:0px;
	padding-top:7px;
	padding-bottom:7px;
	background-color:#a82a1d;
	color:#fffffff;
	box-sizing:border-box;
	text-align:center;
	border-bottom:1px solid #efefef;
}
.ustbar .menu .but:hover, .ustbar .menu .secili {
	color:#a82a1d;
	background-color:#9FB6D7;
	text-decoration:none;
}
.ustbar .menu .cizgi {
	font-size:16px;
	line-height:18px;
	width:80px;
	margin-top:15px;
	margin-left:15px;
}
.ustbar .dilbar{
	margin-top:10px;
}
.ustbar .dilbar a{
	font-size:10px;
	line-height:12px;
	padding:5px;
	margin-left:5px;
}
.ustbarg {
	height:60px;
}
.ustbarg .menuac {
	top:30px;
}
.ustbarg .logo {
	margin-top:5px;
	width:99px;
	height:50px;
}
.ustbarg .menu {
	margin-top:10px;
}
.ustbarg .menu .but {
	font-size:13px;
	line-height:16px;
	margin-left:0px;
	padding:0px;
	padding-top:7px;
	padding-bottom:7px;
}
.ustbarg .dilbar {
	margin-top:5px;
}
.banneralan {
	height:460px;
	padding-top:65px;
}
.owl-carousel.banner {
    padding-top: 95px;
}
.bannerspot {
	right:0%;
	top:0px;
	width:100%;
	height:100%;
}
.bannerspot .spot {
	padding-left:30px;
	font-size:30px;
	line-height:34px;
	border-left:10px solid #a82a1d;
}
.bannerspot .spot2 {
	padding:10px;
	padding-top:20px;
	padding-left:30px;
	font-size:14px;
	line-height:18px;
	border-left:10px solid #a82a1d;
}
.bannerspot a {
	margin-left:30px;
	margin-top:10px;
	padding:10px;
	font-size:13px;
	line-height:13px;
}
.banner.owl-carousel .owl-dots {
	height:16px;
	margin-top:-35px;
}
.banner.owl-carousel .owl-dots .owl-dot {
	width:24px;
	height:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:2px;
	margin-right:2px;
}
.ortabanneralan {
	height:200px;
	padding-top:0px;
}
.ortabanneralan .owl-carousel.ortabanner {
    padding-top: 0px;
}
.ortabanner .bannerspot .spot {
	padding-left:0px;
	font-size:30px;
	line-height:34px;
}
.ortabanner .bannerspot .spot2 {
	padding:10px;
	padding-top:20px;
	padding-left:0px;
	font-size:14px;
	line-height:18px;
	border-left:0px;
}
.ortabanner .bannerspot a {
	margin-left:0px;
	margin-top:10px;
	padding:0px;
	font-size:13px;
	line-height:13px;
}
.anaurunler .urunbar {
	width:25%;
	padding:0px;
	padding-bottom:10px;
	margin:0px;
	height:110px;
}
.anaurunler .urunbar .logo {
	height:60px;
}
.anaurunler .urunbar .logo img {
	height:100%;
}
.anaurunler .urunbar .baslik {
	margin-top:5px;
	font-size:12px;
	line-height:16px;
	height:auto;
}
.anahakkimizda {
	padding-top:40px;
	padding-bottom:40px;
}
.anahakkimizda .resim {
	width:100%;
}
.anahakkimizda .bilgialan {
	width:100%;
}
.anahakkimizda .bilgialan .baslik {
	padding-bottom:10px;
	font-size:24px;
	line-height:30px;
	margin-top:20px;
}
.anahakkimizda .bilgialan .yazi {
	font-size:16px;
	line-height:25px;
	height:100px;
	margin-top:10px;
	background-size:86px 75px;
	padding-left:100px;
}
.anahakkimizda .bilgialan a {
	margin-left:100px;
	font-size:14px;
	line-height:20px;
	margin-top:20px;
}
.anahaber {
	padding-top:50px;
	padding-bottom:50px;
}
.anahaber2 {
	padding-top:40px;
	padding-bottom:40px;
	margin-top:40px;
}
.anahaber .anabaslik {
	font-size:20px;
	line-height:20px;
	padding-bottom:20px;
}
.anahaberanm.owl-carousel .owl-dots {
	height:16px;
	margin-top:5px;
}
.anahaberanm.owl-carousel .owl-dots .owl-dot {
	width:24px;
	height:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:2px;
	margin-right:2px;
}
.haberbar {
	width:100%;
	padding:2px;
}
.haberbar2 {
	width:calc(50% - 20px);
	margin:20px;
	margin-left:10px;
	margin-right:10px;
}
.urunbar {
	width:calc(50% - 10px);
	margin:10px;
	margin-left:5px;
	margin-right:5px;
	margin-top:0px;
}
.haberbar .resim {
	height:140px;
}
.haberbar.urunbar .resim {
	height:200px;
}
.haberbar .bilgialan {
	padding:10px;
}
.haberbar .bilgialan .tarih {
	margin-top:10px;
	font-size:13px;
	line-height:13px;
}
.haberbar .bilgialan .baslik {
	margin-top:5px;
	font-size:13px;
	line-height:18px;
	height:54px;
}
.urunbar .bilgialan .baslik {
	height:auto;
}
.haberbar .devam {
	margin-top:15px;
	padding:0px;
}
.haberbar:hover .resim {
	padding:4px;
}
.anatemsilci {
	padding-top:50px;
	padding-bottom:50px;
}
.anatemsilci .anabaslik {
	font-size:20px;
	line-height:20px;
	padding-bottom:20px;
}
.anatemsilci .anatemsilcibar {
	width:100%;
	border-bottom:1px solid #efefef;
	border-right:none;
	border-left:none;
	padding-top:20px;
	padding-bottom:20px;
}
.anatemsilci .anatemsilcibar .resim {
	height:180px;
}
.anatemsilci .anatemsilcibar .bilgialan {
	padding:25px;
}
.anatemsilci .anatemsilcibar .bilgialan .baslik {
	font-size:15px;
	line-height:22px;
}
.anatemsilci .anatemsilcibar .bilgialan .bilgi {
	margin-top:5px;
	width:100%;
	font-size:14px;
	line-height:20px;
	height:60px;
}
.anatemsilci .anatemsilcibar .devam {
	margin-top:15px;
	padding:0px;
}
.butalan {
	margin-top:40px;
}
.altbanner {
	height:120px;
	margin-top:95px;
}
.altbanner .ortu {
	top:0px;
	left:0px;
	width:55%;
	height: 100%;
}
.altbanner .baslikalan {
	height:120px;
	width:400px;
}
.altbanner h1 {
	padding:0px;
	margin:0px;
	font-size:20px;
	line-height:24px;
	padding-left:20px;
	border-left:8px solid #a82a1d;
}
.icerik .linkler {
	margin-top:20px;
	padding-bottom:20px;
}
.icerik .linkler a, .icerik .linkler .cizgi {
	font-size:12px;
	line-height:12px;
}
.icerik .linkler .cizgi {
	margin-left:6px;
	margin-right:6px;
}
.icerik .baslik {
	font-size:16px;
	line-height:20px;
	margin-top:20px;
}
.icerik .bilgi {
	font-size:13px;
	line-height:18px;
}
.icerik .spot {
	font-size:14px;
	line-height:18px;
	padding-bottom:10px;
	margin-top:10px;
}
.icerik .resimh {
	margin-top:20px;
	width:50%;
}
.grialan {
	display:none;
}
.solmenu {
	width:100%;
	padding:0px;
	margin-top:10px;
}
.solmenu .smenuac {
	display:inline;
	float:right;
	cursor:pointer;
	padding:5px;
	padding-top:0px;
	color:#900;
	font-size:16px;
	line-height:16px;
	margin-top:0px;
}
.solmenu .smenuac .arti {
	display:inline;
}
.solmenu .smenuac .eksi {
	display:none;
}
.solmenu .solmenuicg {
	float:left;
	width:100%;
	height:0px;
	overflow:hidden;
	background-color:#CCC;
}
.solmenu .solmenuic {
	float:left;
	width:100%;
	padding:10px;
	box-sizing:border-box;
}
.solmenu .baslik {
	font-size:14px;
	line-height:20px;
	margin-top:10px;
	padding-bottom:10px;
	margin-bottom:0px;
}
.solmenu a {
	font-size:13px;
	line-height:18px;
	margin-top:8px;
}
.solalt {
	padding-left:10px;
	height:0px;
}
.solalt.secili {
	height:auto;
}
.sagalan {
	width:100%;
	min-height:300px;
	padding-top:0px;
	padding-left:0px;
}
.temsilcibar {
	padding-top:30px;
	padding-bottom:30px;
}
.temsilcibar .logo {
	width:260px;
	padding:20px;
}
.temsilcibar .bilgialan {
	width:100%;
}
.temsilcibar .bilgialan .baslik {
	margin-top:10px;
	font-size:16px;
	line-height:20px;
}
.temsilcibar .bilgialan .bilgi {
	margin-top:10px;
	font-size:14px;
	line-height:18px;
}
.temsilcibar .devam {
	margin-top:15px;
	padding:0px;
}
.htarih {
	float:left;
	width:100%;
	font-size: 13px;
    line-height: 13px;
	padding-bottom:10px;
	margin-top:40px;
}
.hbaslik { 
	float:left;
	width:100%;   
	font-size: 15px;
    line-height: 20px;
	padding-bottom:20px;
}
.hbilgi {
	float:left;
	width:100%;  
	font-size: 14px;
    line-height: 20px;
}
.resimler {
	width:100%;
	height:260px;
	margin-right:20px;
}
.owl-carousel.resimleranm .resim {
	height:260px;
}
.resimleranm.owl-carousel .owl-nav {
	left:0px;
	top: 50%;
	height:0px;
	margin-top:-12px;
}
.resimleranm.owl-carousel .owl-nav .owl-prev, .resimleranm.owl-carousel .owl-nav .owl-next {
	width:24px;
	height:24px;
}
.resimleranm.owl-carousel .owl-nav .owl-prev {
	margin-left:-12px;
}
.resimleranm.owl-carousel .owl-nav .owl-next {
	margin-right:-12px;
}
.resimleranm.owl-carousel .owl-dots {
	margin-top:6px;
}
.resimleranm.owl-carousel button.owl-dot span {
	width:20px;
	height:10px;
	margin-left:3px;
	margin-right:3px;
}
.sagalan .resimler {
	width:100%;
	height:auto;
}
.sagalan .owl-carousel.resimleranm {
	height:280px;
}
.sagalan .owl-carousel.resimleranm .resim {
	height:auto;
}
.sagalan .owl-carousel.kucukresimleranm {
	height:95px;
	margin-top:10px;
	margin-bottom:10px;
}
.sagalan .owl-carousel.kucukresimleranm .resim {
	height:90px;
}
.sagalan .baslik {
	float:left;
	width:100%;
	font-size:16px;
	line-height:20px;
	padding-bottom:10px;
	margin-top:20px;
}
.sagalan .bilgi {
	font-size:12px;
	line-height:16px;
}
.dosyalar {
	float:left;
	width:100%;
	margin-top:20px;
}
.dosyalar a {
	float:left;
	margin-left:0px;
	margin-right:10px;
	font-size:13px;
	line-height:13px;
	padding:10px;
	margin-bottom:10px;
}
.desensol {
    width: 315px;
    height: 163px;
    top: 280px;
    left: 0px;
}
.desensag {
    width: 207px;
    height: 135px;
    top: 0px;
    right: 35px;
}
.haritaalan {
	height:300px;
}
.haritaalan .harita {
	height:300px;
}
.haritaalan .haritabilgi {
	width:200px;
	top:65px;
	right:20px;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
	display:none;
}
.haritaalan .haritabilgi span {
	margin-top:2px;
	padding-bottom:2px;
	font-size:13px;
	line-height:15px;
}
.iletisimalan {
	padding-top:60px;
	padding-bottom:60px;
}
table {
	width:100%;
}
table th {
	font-size:16px;
	line-height:16px;
	padding-bottom:10px;
}
table td {
	font-size:12px;
	line-height: 16px;
	padding-top: 10px;
	padding-right: 10px;
}
.iletisimform {
	width:100%;
	margin-top:30px;
}
.iletisimform td {
	font-size:12px;
	line-height: 16px;
	padding-top: 10px;
	padding-right: 10px;
}
.iletisimform span {
	font-size:16px;
	line-height: 16px;
	margin-left:10px;
}
.iletisimform td .textalan {
	font-size:12px;
	line-height:18px;
	width:250px;
	padding:1px;
	height:24px;
}
.iletisimform td .textalan2 {
	width:130px;
}
.iletisimform td textarea {
	font-size:12px;
	line-height:20px;
	width:250px;
	padding:1px;
	height: 50px;
}
.iletisimform td .gonder {
	padding:10px;
	font-size:15px;
	line-height:15px;
}
#siimage {
	width:90px;
	height:30px;
}
.altbar {
	padding-top:30px;
}
.altbar .altsolmenu {
	margin-right:40px;
}
.altbar .altsolmenu a {
	font-size:13px;
	line-height:20px;
	margin-top:3px;
}
.altbar .alturunmenu {
	width:316px;
}
.altbar .alturunaltmenu {
	width:158px;
	margin-bottom:10px;
}
.altbar .alturunaltmenu2 {
	margin-bottom:0px;
}
.altbar .alturunmenu a {
	font-size:13px;
	line-height:20px;
	margin-top:3px;
}
.altbar .altilt {
	width:316px;
	margin-top:30px;
}
.altbar .altilt .baslik {
	font-size:16px;
	line-height:18px;
}
.altbar .altilt .adres {
	font-size:13px;
	line-height:20px;
	margin-top:5px;
}
.altbar .altilt .tel {
	font-size:16px;
	line-height:16px;
	margin-top:15px;
}
.altbar .altilt .email {
	font-size:13px;
	line-height:20px;
	margin-top:15px;
}
.altbar .altilt .sosyal {
	margin-top:10px;
	padding-top:10px;
}
.altbar .altilt .sosyal a {
	width:20px;
	height:20px;
	margin-right:10px;
	padding:10px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.altbar .altilt .sosyal a i {
	font-size:20px;
	line-height:20px;
}
.altbar .altlogo {
	width:100px;
	height:68px;
	margin-top:20px;
}
.altbar .altbilgi{font-size:14px;line-height:20px;padding-top:20px;height:40px; margin-top:20px;}
.altbar .altbilgi .maya{margin-right:20px;width:30px;height:20px;}
}
@media only screen and (max-width: 479px) {
body {
	font-size:12px;
	line-height:15px;
}
.devam {	
	font-size:12px;
	line-height:12px;
	padding:6px;
	padding-left:12px;
	padding-right:12px;
}
.orta {
	width:360px;
}
.ustbar {
	height:70px;
	border-bottom:5px solid #a82a1d;
}
.ustbar .logo {
	width:138px;
	height:60px;
	margin-top:5px;
}
.ustbar .menu {
	margin-top:10px;
	width:100%;
}
.ustbar .menu .butana {
	display:none;
}
.ustbar .menu .cizgi {
	display:none;
}
.ustbar .menu .butana2 {
	display:inline;
}
.ustbar .menuac{position:absolute; display:inline; top:40px; right:5px;width:35px;height:20px;background-image:url(../images/menubut.png);background-repeat:no-repeat;background-position:center;background-size:contain;cursor:pointer;}
.ustbar .menu .but {
	float:left;
	width:100%;
	display:none;
	font-size:13px;
	line-height:16px;
	margin-left:0px;
	padding:0px;
	padding-top:7px;
	padding-bottom:7px;
	background-color:#a82a1d;
	color:#fffffff;
	box-sizing:border-box;
	text-align:center;
	border-bottom:1px solid #efefef;
}
.ustbar .menu .but:hover, .ustbar .menu .secili {
	color:#a82a1d;
	background-color:#9FB6D7;
	text-decoration:none;
}
.ustbar .menu .cizgi {
	font-size:16px;
	line-height:18px;
	width:80px;
	margin-top:15px;
	margin-left:15px;
}
.ustbar .dilbar{
	margin-top:10px;
}
.ustbar .dilbar a{
	font-size:10px;
	line-height:12px;
	padding:5px;
	margin-left:5px;
}
.ustbarg {
	height:60px;
}
.ustbarg .menuac {
	top:30px;
}
.ustbarg .logo {
	margin-top:5px;
	width:99px;
	height:50px;
}
.ustbarg .menu {
	margin-top:10px;
}
.ustbarg .menu .but {
	font-size:13px;
	line-height:16px;
	margin-left:0px;
	padding:0px;
	padding-top:7px;
	padding-bottom:7px;
}
.ustbarg .dilbar {
	margin-top:5px;
}
.banneralan {
	height:320px;
	padding-top:45px;
}
.owl-carousel.banner {
    padding-top: 75px;
}
.bannerspot {
	right:0%;
	top:0px;
	width:100%;
	height:100%;
}
.bannerspot .spot {
	padding-left:20px;
	font-size:20px;
	line-height:24px;
	border-left:5px solid #a82a1d;
}
.bannerspot .spot2 {
	padding:10px;
	padding-top:20px;
	padding-left:20px;
	font-size:13px;
	line-height:16px;
	border-left:5px solid #a82a1d;
}
.bannerspot a {
	margin-left:20px;
	margin-top:10px;
	padding:10px;
	font-size:12px;
	line-height:12px;
}
.banner.owl-carousel .owl-dots {
	height:16px;
	margin-top:-35px;
}
.banner.owl-carousel .owl-dots .owl-dot {
	width:24px;
	height:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:2px;
	margin-right:2px;
}
.ortabanneralan {
	height:160px;
	padding-top:0px;
}
.ortabanneralan .owl-carousel.ortabanner {
    padding-top: 0px;
}
.ortabanner .bannerspot .spot {
	padding-left:0px;
	font-size:20px;
	line-height:24px;
}
.ortabanner .bannerspot .spot2 {
	padding:10px;
	padding-top:10px;
	padding-left:0px;
	font-size:13px;
	line-height:16px;
	border-left:0px;
}
.ortabanner .bannerspot a {
	margin-left:0px;
	margin-top:10px;
	padding:0px;
	font-size:12px;
	line-height:12px;
}
.anaurunler .urunbar {
	width:25%;
	padding:0px;
	padding-bottom:10px;
	margin:0px;
}
.anaurunler .urunbar .logo {
	height:60px;
}
.anaurunler .urunbar .logo img {
	height:100%;
}
.anaurunler .urunbar .baslik {
	margin-top:5px;
	font-size:11px;
	line-height:15px;
	height:30px;
}
.anahakkimizda {
	padding-top:40px;
	padding-bottom:40px;
}
.anahakkimizda .resim {
	width:100%;
}
.anahakkimizda .bilgialan {
	width:100%;
}
.anahakkimizda .bilgialan .baslik {
	padding-bottom:10px;
	font-size:20px;
	line-height:24px;
	margin-top:20px;
}
.anahakkimizda .bilgialan .yazi {
	font-size:13px;
	line-height:20px;
	height:80px;
	margin-top:10px;
	background-size:80px 60px;
	padding-left:90px;
}
.anahakkimizda .bilgialan a {
	margin-left:90px;
	font-size:12px;
	line-height:18px;
	margin-top:20px;
}
.anahaber {
	padding-top:30px;
	padding-bottom:30px;
}
.anahaber2 {
	padding-top:30px;
	padding-bottom:30px;
	margin-top:30px;
}
.anahaber .anabaslik {
	font-size:16px;
	line-height:16px;
	padding-bottom:20px;
}
.anahaberanm.owl-carousel .owl-dots {
	height:14px;
	margin-top:5px;
}
.anahaberanm.owl-carousel .owl-dots .owl-dot {
	width:20px;
	height:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:2px;
	margin-right:2px;
}
.haberbar {
	width:100%;
	padding:2px;
}
.haberbar2 {
	width:calc(50% - 10px);
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:0px;
}
.urunbar {
	width:calc(50% - 10px);
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	margin-top:0px;
}
.haberbar .resim {
	height:140px;
}
.haberbar.urunbar .resim {
	height:160px;
}
.haberbar .bilgialan {
	padding:10px;
}
.haberbar .bilgialan .tarih {
	margin-top:10px;
	font-size:13px;
	line-height:13px;
}
.haberbar .bilgialan .baslik {
	margin-top:5px;
	font-size:12px;
	line-height:16px;
	height:32px;
}
.urunbar .bilgialan .baslik {
	height:auto;
}
.haberbar .devam {
	margin-top:15px;
	padding:0px;
}
.haberbar:hover .resim {
	padding:4px;
}
.anatemsilci {
	padding-top:30px;
	padding-bottom:30px;
}
.anatemsilci .anabaslik {
	font-size:20px;
	line-height:20px;
	padding-bottom:20px;
}
.anatemsilci .anatemsilcibar {
	width:100%;
	border-bottom:1px solid #efefef;
	border-right:none;
	border-left:none;
	padding-top:10px;
	padding-bottom:10px;
}
.anatemsilci .anatemsilcibar .resim {
	height:160px;
}
.anatemsilci .anatemsilcibar .bilgialan {
	padding:15px;
}
.anatemsilci .anatemsilcibar .bilgialan .baslik {
	font-size:14px;
	line-height:20px;
}
.anatemsilci .anatemsilcibar .bilgialan .bilgi {
	margin-top:5px;
	width:100%;
	font-size:12px;
	line-height:16px;
	height:48px;
}
.anatemsilci .anatemsilcibar .devam {
	margin-top:15px;
	padding:0px;
}
.butalan {
	margin-top:20px;
}
.altbanner {
	height:100px;
	margin-top:75px;
}
.altbanner .ortu {
	top:0px;
	left:0px;
	width:55%;
	height: 100%;
}
.altbanner .baslikalan {
	height:100px;
	width:300px;
}
.altbanner h1 {
	padding:0px;
	margin:0px;
	font-size:16px;
	line-height:20px;
	padding-left:20px;
	border-left:8px solid #a82a1d;
}
.icerik .linkler {
	margin-top:10px;
	padding-bottom:10px;
}
.icerik .linkler a, .icerik .linkler .cizgi {
	font-size:12px;
	line-height:12px;
}
.icerik .linkler .cizgi {
	margin-left:6px;
	margin-right:6px;
}
.icerik .baslik {
	font-size:16px;
	line-height:20px;
	margin-top:20px;
}
.icerik .bilgi {
	font-size:13px;
	line-height:18px;
}
.icerik .spot {
	font-size:14px;
	line-height:18px;
	padding-bottom:10px;
	margin-top:10px;
}
.icerik .resimh {
	margin-top:20px;
	width:50%;
}
.grialan {
	display:none;
}
.solmenu {
	width:100%;
	padding:0px;
	margin-top:10px;
}
.solmenu .smenuac {
	display:inline;
	float:right;
	cursor:pointer;
	padding:5px;
	padding-top:0px;
	color:#900;
	font-size:16px;
	line-height:16px;
	margin-top:0px;
}
.solmenu .smenuac .arti {
	display:inline;
}
.solmenu .smenuac .eksi {
	display:none;
}
.solmenu .solmenuicg {
	float:left;
	width:100%;
	height:0px;
	overflow:hidden;
	background-color:#CCC;
}
.solmenu .solmenuic {
	float:left;
	width:100%;
	padding:10px;
	box-sizing:border-box;
}
.solmenu .baslik {
	font-size:14px;
	line-height:20px;
	margin-top:10px;
	padding-bottom:10px;
	margin-bottom:0px;
}
.solmenu a {
	font-size:13px;
	line-height:18px;
	margin-top:8px;
}
.solalt {
	padding-left:10px;
	height:0px;
}
.solalt.secili {
	height:auto;
}
.sagalan {
	width:100%;
	min-height:300px;
	padding-top:0px;
	padding-left:0px;
}
.temsilcibar {
	padding-top:20px;
	padding-bottom:20px;
}
.temsilcibar .logo {
	width:200px;
	padding:20px;
}
.temsilcibar .bilgialan {
	width:100%;
}
.temsilcibar .bilgialan .baslik {
	margin-top:10px;
	font-size:14px;
	line-height:20px;
}
.temsilcibar .bilgialan .bilgi {
	margin-top:10px;
	font-size:13px;
	line-height:16px;
}
.temsilcibar .devam {
	margin-top:15px;
	padding:0px;
}
.htarih {
	float:left;
	width:100%;
	font-size: 13px;
    line-height: 13px;
	padding-bottom:10px;
	margin-top:40px;
}
.hbaslik { 
	float:left;
	width:100%;   
	font-size: 15px;
    line-height: 20px;
	padding-bottom:20px;
}
.hbilgi {
	float:left;
	width:100%;  
	font-size: 14px;
    line-height: 20px;
}
.resimler {
	width:100%;
	height:200px;
	margin-right:20px;
}
.owl-carousel.resimleranm .resim {
	height:200px;
}
.resimleranm.owl-carousel .owl-nav {
	left:0px;
	top: 50%;
	height:0px;
	margin-top:-12px;
}
.resimleranm.owl-carousel .owl-nav .owl-prev, .resimleranm.owl-carousel .owl-nav .owl-next {
	width:24px;
	height:24px;
}
.resimleranm.owl-carousel .owl-nav .owl-prev {
	margin-left:-12px;
}
.resimleranm.owl-carousel .owl-nav .owl-next {
	margin-right:-12px;
}
.resimleranm.owl-carousel .owl-dots {
	margin-top:6px;
}
.resimleranm.owl-carousel button.owl-dot span {
	width:20px;
	height:10px;
	margin-left:3px;
	margin-right:3px;
}
.sagalan .resimler {
	width:100%;
	height:auto;
}
.sagalan .owl-carousel.resimleranm {
	height:240px;
}
.sagalan .owl-carousel.resimleranm .resim {
	height:auto;
}
.sagalan .owl-carousel.kucukresimleranm {
	height:85px;
	margin-top:10px;
	margin-bottom:10px;
}
.sagalan .owl-carousel.kucukresimleranm .resim {
	height:80px;
}
.sagalan .baslik {
	float:left;
	width:100%;
	font-size:16px;
	line-height:20px;
	padding-bottom:10px;
	margin-top:20px;
}
.sagalan .bilgi {
	font-size:12px;
	line-height:16px;
}
.dosyalar {
	float:left;
	width:100%;
	margin-top:20px;
}
.dosyalar a {
	float:left;
	margin-left:0px;
	margin-right:10px;
	font-size:13px;
	line-height:13px;
	padding:10px;
	margin-bottom:10px;
}
.desensol {
    width: 315px;
    height: 163px;
    top: 280px;
    left: 0px;
}
.desensag {
    width: 207px;
    height: 135px;
    top: 0px;
    right: 35px;
}
.haritaalan {
	height:200px;
}
.haritaalan .harita {
	height:200px;
}
.haritaalan .haritabilgi {
	width:200px;
	top:65px;
	right:20px;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
	display:none;
}
.haritaalan .haritabilgi span {
	margin-top:2px;
	padding-bottom:2px;
	font-size:13px;
	line-height:15px;
}
.iletisimalan {
	padding-top:60px;
	padding-bottom:30px;
}
table {
	width:100%;
}
table th {
	font-size:16px;
	line-height:16px;
	padding-bottom:10px;
}
table td {
	font-size:12px;
	line-height: 16px;
	padding-top: 10px;
	padding-right: 10px;
}
.iletisimform {
	width:100%;
	margin-top:30px;
}
.iletisimform td {
	font-size:12px;
	line-height: 16px;
	padding-top: 10px;
	padding-right: 10px;
}
.iletisimform span {
	font-size:16px;
	line-height: 16px;
	margin-left:10px;
}
.iletisimform td .textalan {
	font-size:12px;
	line-height:18px;
	width:200px;
	padding:1px;
	height:24px;
}
.iletisimform td .textalan2 {
	width:80px;
}
.iletisimform td textarea {
	font-size:12px;
	line-height:20px;
	width:200px;
	padding:1px;
	height: 50px;
}
.iletisimform td .gonder {
	padding:10px;
	font-size:15px;
	line-height:15px;
}
#siimage {
	width:90px;
	height:30px;
}
.altbar {
	padding-top:30px;
}
.altbar .altsolmenu {
	margin-right:20px;
}
.altbar .altsolmenu a {
	font-size:12px;
	line-height:16px;
	margin-top:2px;
}
.altbar .alturunmenu {
	width:244px;
}
.altbar .alturunaltmenu {
	width:122px;
	margin-bottom:10px;
}
.altbar .alturunaltmenu2 {
	margin-bottom:0px;
}
.altbar .alturunmenu a {
	font-size:12px;
	line-height:18px;
	margin-top:2px;
}
.altbar .altilt {
	width:200px;
	margin-top:30px;
}
.altbar .altilt .baslik {
	font-size:14px;
	line-height:18px;
}
.altbar .altilt .adres {
	font-size:12px;
	line-height:18px;
	margin-top:5px;
}
.altbar .altilt .tel {
	font-size:15px;
	line-height:15px;
	margin-top:10px;
}
.altbar .altilt .email {
	font-size:12px;
	line-height:18px;
	margin-top:10px;
}
.altbar .altilt .sosyal {
	margin-top:10px;
	padding-top:10px;
}
.altbar .altilt .sosyal a {
	width:20px;
	height:20px;
	margin-right:10px;
	padding:10px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.altbar .altilt .sosyal a i {
	font-size:20px;
	line-height:20px;
}
.altbar .altlogo {
	width:100px;
	height:68px;
	margin-top:20px;
}
.altbar .altbilgi{font-size:12px;line-height:20px;padding-top:20px;height:40px; margin-top:20px;}
.altbar .altbilgi .maya{margin-right:20px;width:30px;height:20px;}
}